sha256: 2c3f5d4729978d41d7b0632bd668d4bb08adf3c21cabc1dd1bf63c798a9c0f47
real_size: null
zip_size: 447961472
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep12/open_data_millesime_2026-02-a_dep12_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep12/open_data_millesime_2026-02-a_dep12_csv_metadata.yml
